/* Custom CSS - Manuel Lamiroy */
figure img { max-width:100%; height:auto; }
figcaption { text-align:center; }
div[itemprop="articleBody"] { font-family: Georgia,"Times New Roman",Times,serif; font-size: 16px;}
div[itemprop="articleBody"] h2 { margin-top:1.5em; }
div[itemprop="blogPost"] { font-family: Georgia,"Times New Roman",Times,serif; font-size: 16px;}
.leftpos { float:left; margin: 0.75em 0.75em 0.75em 0;}
.rightpos { float:right; margin: 0.75em 0 0.75em 0.75em;}
